Set battery boost
POST
/loadpoints/{id}/batteryboost/{enable}
const url = 'https://demo.evcc.io/api/loadpoints/1/batteryboost/true';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://demo.evcc.io/api/loadpoints/1/batteryboost/trueEnable or disable battery boost. When active, the maximum available home battery power is added until the home battery is drained to configured SoC limit. Note: boost will not work while the battery is on hold (e.g. during fast charging or planned charging with discharge prevention enabled).
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
Loadpoint index starting at 1.
integer
Example
1Loadpoint index starting at 1
enable
required
string
Charging mode.
Responses
Section titled “Responses”Success - Boolean result
Media typeapplication/json
object
result
boolean
Examplegenerated
{ "result": true}